- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# RationalNumber Member List

This is the complete list of members for RationalNumber, including all inherited members.

denom() const | RationalNumber | `[inline]`
RationalNumber() | RationalNumber | `[inline]`
RationalNumber(const RationalNumber &nb) | RationalNumber | `[inline]`
RationalNumber(const T num) | RationalNumber | `[inline, explicit]`
set_result() | RationalNumber | `[inline, protected]`
set_result(int num, unsigned int denom) | RationalNumber | `[inline, protected]`
to_double() const | RationalNumber | `[inline]`
to_int() const | RationalNumber | `[inline]`